#cx_customer  { border-bottom:1px solid #a7c532; }
#cx_customer form div { width:auto; }
#cx_customer input { float:left; top:0; left:0; width:216px; height:22px; margin-bottom:7px; padding:0; background-color:#fbf9f7; border:1px solid #d8d8d8; }
#cx_customer label { float:left; width:152px; font-weight:normal; }

#cx_customer .cbrgroup label { width:auto; }
#cx_customer .cbrgroup input { width:auto; margin-left:0; border:0; }

#cx_customer input.submit { left:270px; top:-1.6em; width:100px; height:24px; }

#cx_customer_new { float:left; width:400px; padding-right:45px; }
#cx_customer_existing {float:left; width:380px; }
#cx_customer_new p, #cx_customer_existing p, #cx_promo p { padding-bottom:1em; }

#cx_address { border-bottom:1px solid #a7c532; }
#cx_address h3 {padding-bottom:1em;}
#cx_address form div { width:auto; }
#cx_address input { float:left; top:0; left:0; width:216px; height:22px; margin-bottom:7px; padding:0; background-color:#fbf9f7; border:1px solid #d8d8d8; }
#cx_address label { float:left; width:152px; font-weight:normal; }
#cx_address textarea {width:220px;height:100px;}
#cx_address select {float:left;clear:both;width:180px;}
#cx_address .cbrgroup label { width:auto; }
#cx_address .cbrgroup input { width:auto; margin-left:0; border:0; }
#cx_address_delivery { float:left; width:400px; padding-right:78px; }
#cx_address_billing { float:right; width:373px; }

#cx_shipping{clear:both;}
#cx_summary{ clear:both; padding-bottom:30px; border-bottom:1px solid #a7c532; }
#cx_summary th { font-weight:normal; color:#9fbc30; }

#cx_payment{clear:both;}
#cx_promo{ clear:both; }
#cx_promo label { float:left; margin-top:0; }
#cx_promo input { float:left; clear:none; top:0; left:0; width:216px; height:22px; padding:0; border:1px solid #d8d8d8; background-color:fbf9f7; }
#cx_promo input.submit { left:16em; top:-24px; width:50px; height:24px; }

#cx_giftwrapping {clear:both; border-bottom:1px solid #a7c532; }
#cx_giftwrapping textarea { width:391px; height:84px; border:1px solid #737373; }

.express_address {clear: left;  padding-top: 10px;}
.express_address input {float:left;}
.express_address label {width:175px;}
/*.express_shipping {float:left;width:150px;}*/
/*.express_shipping label {width:auto; margin-bottom:12px;}*/
.express_shipping { padding-bottom:8px; }
.express_shipping input { float:left; margin-left:0; margin-right:10px; }
.express_shipping strong { float:left; padding-top:2px; width:150px; font-weight:normal; }
.express_shipping span { float:left; padding-top:2px; }

.cx_payment {clear:both;}
.no_input p{width:150px;}

.express_giftwrapping {clear:left;}
.express_giftwrapping input.radio {float: left;}

.shipping_weight { }

#giftwrapping_text_div{padding: 5px;}


#login_div {margin-left:25px;}
#login_div label {width:65px;}
#create_div {margin-left:25px;}


.step_header {  clear:left; position:relative; height:50px; margin:20px 0 12px 0;}
.step_number { float:left; width:30px; font-size:50px; line-height:100%; color:#9fbc30; }
.step_title { margin-bottom:0; font-size:16px; line-height:100%; padding-top:10px; color:#9fbc30; text-transform:uppercase;}
.step_desc { float:left; margin:0; padding-top:0; }

.order_summary_table th.summary_bt { border-top: 1px #D9D3D0 solid; }
.order_summary_table td.summary_bt { border-top: 1px #D9D3D0 solid; }

.order_summary_table th.summary_bb { border-bottom: 1px #D9D3D0 solid; }
.order_summary_table td.summary_bb { border-bottom: 1px #D9D3D0 solid; }

.order_summary_table td.tax_notification { text-align:right; font-size:12px; line-height:120%; }
.order_summary_table td.indicative { text-align:center; padding-top:1em; }

.summary_bbl { text-align:left; }
.summary_bbc { text-align:center; }
.summary_bbr { text-align:right; }
.order_summary_table { width:100%; }
.order_summary_table td { vertical-align:top; }
.order_summary_table td a { font-weight:normal; }
.order_summary_table th.summary_btl, .order_summary_table th.summary_btc, .order_summary_table th.summary_btr { border-top: 1px #e6e7e8 solid; }
.order_summary_table td.summary_btl, .order_summary_table td.summary_btc, .order_summary_table td.summary_btr { border-top: 1px #e6e7e8 solid; }
.order_summary_table th.summary_bbl, .order_summary_table th.summary_bbc, .order_summary_table th.summary_bbr { border-bottom: 1px #e6e7e8 solid; }
.order_summary_table td.summary_bbl, .order_summary_table td.summary_bbc, .order_summary_table td.summary_bbr { border-bottom: 1px #e6e7e8 solid; }

.button_address { }

/*.cc_form { margin-left:2em; margin-top:2em; }*/
.cc_form label { width: 7em; font-weight:normal; text-align:right; margin-top:-1.6em; }
.cc_form input, .cc_form select { margin-bottom:0.25em; }

#cx_special textarea { width:391px; height:84px; border:1px solid #d8d8d8; background-color:#fbf9f7; }
#main .checkoutright .payment div.hint { float:right; left:0; text-align:right; }
#main .checkoutright .payment div.hint  img { margin-bottom:6px; }
